# 生产环境配置
VITE_NODE_ENV='production'
# 生产环境
VITE_APP_BASE_API='/api'

# 页面 title 前缀
VITE_APP_TITLE=生产环境

# 网络请求公用地址
VITE_API_BASE_URL='http://1.95.0.111:3000'

VITE_TITLE_NAME='五味子云存储'

# token key
VITE_APP_TOKEN_KEY='schisandra'

# the upload url
VITE_UPLOAD_URL='http://1.95.0.111:3000'
